@charset "utf-8";
/* CSS Document */

/*====================*/
/*=== Typo Style ===*/
/*====================*/
h1 {
	color: #F00;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:22px;
}
h2 {
	color:#666;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:italic;
	font-size: 12px;
	}
p {
	color:#666;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	}

/*====================*/
/*=== Body Styles ===*/
/*====================*/
body
{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-color:white;
}
#root
{
    width: 982px;
    height: 100%;
    margin: 0px auto;
    text-align: left;
    color: #000000;
}
#root a
{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
#root a:hover
{
    color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
}
#logo
{
	text-align: left;
    border: 0px;
    height:42px;
    margin-top:10px;
}
#head
{
    border: 0px;
    height:200px;
    margin: 0px;
}
/*====================*/
/*=== Navi Styles ===*/
/*====================*/
.demo { 
	width: auto; 
	padding: 10px 0; 
	margin: 0 0 20px 0; 
	font-weight: bold; 
	font-size: 150%; 
	}
#blackline, #blackline ul, #blackline ul li, #blackline ul li a  { 
	margin: 0; 
	}
#blackline, #blackline ul { 
	padding: 0;
	}
#blackline ul li a , #blackline ul li  { 
	display: block; 
	float: left;
	}
#blackline { 
	width: 100%; 
	margin: 0; 
	font-size: 95%; 
	}
#blackline ul { 
	list-style: none; 
	background: url(menubg.gif) repeat-x 0 50%; 
	overflow: hidden; border: 0px solid #1f1f1f; 
	}
#blackline ul li { 
	padding: 0 2px 0 0; 
	background: url(separator.gif) no-repeat 100% 50%; 
	}
#blackline ul li a { 
	color: #666; 
	font-weight: bold; 
	text-decoration: none; 
	}
#blackline ul li a:link, #blackline ul li a:visited { 
	padding: 7px 10px; 
	}
#blackline ul li a:hover, #blackline ul li a:active { 
	background: url(menubg_h.gif) repeat-x 0 50%; 
	}
	
/*====================*/
/*=== Navi box linke seite ===*/
/*====================*/
div#navi_links{
	color:#CCC;
	border: 0px solid #000;
	width: 229px;
	font-size: 10px;
	margin: 0px;	
	}
div#navi_links ul{ 
	border:0px;
	margin: 12px 20px 10px 1.25em;
	padding: 0px;
	list-style-type: none;
	}
div#navi_links li {
	border-bottom: 1px solid #CCC;
	margin: 0px; 
	padding: .3em 0;
	text-indent: .5em;
	}
div#navi_links li:first-child {
	border-top: 1px solid #CCC;
	}
div#navi_links a{
	text-decoration: none;
	color: #000;
	}
div#navi_links a:hover{
	color:#F33;
	}
* html div#navi_links ul{
	border-top: 1px solid #666;
	}

/*====================*/
/*=== Content Startseite 1 Spalte ===*/
/*====================*/
.content_produkte_uebersicht
{
	width: 982px;
	float: left;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 30px;
	border-left-width: 0px;
	border-left-style: none;
}
/*====================*/
/*=== Content= für 2 Spalten kleine spalte rechts===*/
/*====================*/
.content
{
	width: 740px;
	float: left;
	padding: 10px;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 30px;
	border-left-width: 0px;
	border-left-style: none;
}
/*====================*/
/*=== Content Produkte Übersicht ????? ===*/
/*====================*/
.content_produkte
{
	width: 100%;
	height: 100%;
	float: left;
	border-left: 0px solid #000;
	padding: 10px;
	margin-top:30px;
	margin-left: 0px;
}
/*====================*/
/*=== Content 2 ===*/
/*====================*/
.content3_spalten
{
	width: 500px;
	float: left;
	padding: 10px;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 30px;
	border-left-width: 0px;
	border-left-style: none;
}
/*====================*/
/*=== Content Rechts ===*/
/*====================*/
#content_right
{
	width: 200px;
	height: 100%;
	float: right;
	border-left: 0px solid #000;
	padding: 10px;
	margin-top:30px;
	margin-left: 0px;
}
/*====================*/
/*=== Content Links ===*/
/*====================*/
.content_left
{
	width: 200px;
	height: 100%;
	float: left;
	border-right: 0px solid #000;
	padding: 10px;
	margin-top:185px;
	margin-right: 10px;
}
/*====================*/
/*=== Content 1 Spalte ===*/
/*====================*/
.box_1spalte
{
	width: 100%;
	float: left;
	text-align: left;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:20px;
}
/*====================*/
/*=== Content 2 Spalten ===*/
/*====================*/
.box_links
{
	background-color:#CCC;
	width: 340px;
	float: left;
	border-left: 0px solid #000;
	padding: 10px;
	margin-top:20px;
}
.box_rechts
{
	background-color:#CCC;
	width: 340px;
	float: right;
	border-left: 0px solid #000;
	padding: 10px;
	margin-top:20px;
}
/*====================*/
/*=== Content innen Startseite 4 Spalten ===*/
/*====================*/
.box_privat
{
	width: 229px;
	float: right;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left:0px;
	border-bottom: 0px solid #999;
}
.box_unternehmen
{
	width: 229px;
	float: right;
	border-left: 0px solid #999;
	padding: 0px;
	margin-top:0px;
	margin-bottom: 0px;
	margin-right: 0px;
	border-bottom: 0px solid #999;
}
.box_landwirtschaft
{
	width: 229px;
	float: right;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom: 0px solid #999;
}
.box_batteriespeichersystem
{
	width: 229px;
	float: right;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom: 0px solid #999;
}
.box_startseite_2_spalter_links
{
	width: 730px;
	float: left;
	border-left: 0px solid #000;
	padding: 5px;
	margin-top:20px;
}
.box_startseite_3_spalter_links
{
	background-image:url(../Bilder/Startseite/Energie-haus.jpg);
	width: 710px;
	height: 224px;
	float: left;
	padding-top: 0px;
	padding-bottom:0px;
	padding-left:20px;
	background-repeat:no-repeat;
}
.box_startseite_4_spalter_links
{
	background-image:url(../Bilder/Startseite/Energie-haus.jpg);
	width: 710px;
	height: 224px;
	float: left;
	border-left: 0px solid #000;
	padding-top: 0px;
	padding-bottom:0px;
	padding-left: 20px;
	background-repeat:no-repeat;
}
.box_startseite_5_spalter_links
{
	background-image:url(../Bilder/Startseite/Energie-haus.jpg);
	width: 710px;
	height: 224px;
	float: left;
	border-left: 0px solid #000;
	padding-top: 0px;
	padding-bottom:0px;
	padding-left:20px;
	background-repeat:no-repeat;
}
.box_startseite_2_spalter_rechts
{
	width: 477px;
	float: right;
	border-left: 0px solid #000;
	padding: 5px;
	margin-top:20px;
}
/*====================*/
/*=== Content linke spalte ===*/
/*====================*/
.box_linke_spalte
{
	width: 229px;
	height: auto;
	float: left;
	border-left: 0px solid #000;
	padding: 5px;
	margin-top:20px;
	margin-bottom: 50px;
	margin-right: 5px;
	border: 0px solid #999;
}
.box_mitte_spalte
{
	width: 480px;
	height: auto;
	float: left;
	border-left: 0px solid #000;
	padding: 5px;
	margin-top:20px;
	margin-bottom: 50px;
	margin-right: 0px;
}
.box_mitte_2_spalte
{
	
	background-image:url(../Bilder/3schritte/schritt1.jpg);
	width: 480px;
	height: auto;
	float: left;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:10px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-repeat:no-repeat;
}
.box_mitte_3_spalte
{
	
	background-image:url(../Bilder/3schritte/schritt2.jpg);
	width: 480px;
	height: auto;
	float: left;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:10px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-repeat:no-repeat;
}
.box_mitte_4_spalte
{
	
	background-image:url(../Bilder/3schritte/schritt3.jpg);
	width: 480px;
	height: auto;
	float: left;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:10px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-repeat:no-repeat;
}
.box_rechte_spalte
{
	width: 229px;
	float: right;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 0px solid #999;
}
/*====================*/
/*=== Content 1 Spalte / 3 Spalten ===*/
/*====================*/
.box1_content1_links
{
	width: 480px;
	float: left;
	border: 1px solid #CCC;
	padding: 0px;
	margin-top:5px;
	margin-right: 0px;
}
.box2_content1_mitte
{
	width: 160px;
	float: left;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:0px;
}
.box3_content1_rechts
{
	width: 160px;
	float: left;
	border-left: 0px solid #000;
	padding: 0px;
	margin-top:0px;
}
/*====================*/
/*=== Content 1 Spalte / 3 Spalten ===*/
/*====================*/
.box1_ampstar_broschuere
{
	width: 233px;
	float: left;
	border: 0px solid #CCC;
	padding: 0px;
	margin-top:5px;
	margin-right: 6px;
}
.box1_haus_konzept_broschuere
{
	width: 233px;
	float: right;
	border: 0px solid #CCC;
	padding: 0px;
	margin-top:5px;
	margin-right: 0px;
}
/*====================*/
/*=== Footer Styles ===*/
/*====================*/
#footer{
	width: 982px;
	background-color:#CCC;
  	position:fixed;
    bottom:0px;

  	
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
/*====================*/
/*=== Sonstige Styles ===*/
/*====================*/
.weiter_feld{
	width: 50px;
	float: right;
	border-left: 0px solid #000;
	padding: 5px;
	margin-top:10px;
	margin-bottom: 0px;
	margin-right: 0px;

}
.content_left_inhalt
{
	display: inline;
	width: 300px;
	border: 1px solid #FF0000;
	padding: 0px;
	margin-left: 0px;
	margin-top: 20px;
}
.content_right
{
	width: 200px;
	height: 100%;
	float: left;
	border-left: 1px solid #000;
	padding: 10px;
	margin-top:30px;
	margin-left: 10px;
}
.acc_baterie{
	display: inline;
	width: 400px;
	border: 1px;
	padding: 10px;
	margin-left: 10px;
}